Bug 1049227 - Post scriptlet error on install
Summary: Post scriptlet error on install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: unbound
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 09:06 UTC by Volker Fröhlich
Modified: 2014-09-25 00:21 UTC (History)
3 users (show)

Fixed In Version: unbound-1.4.22-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-25 00:21:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Volker Fröhlich 2014-01-07 09:06:49 UTC
I installed an update for openswan:

...
 libreswan          x86_64 3.7-1.el6             epel_6_x86_64         1.1 M
     replacing  openswan.x86_64 2.6.32-27.el6
...
(9/17): libreswan-3.7-1.el6.x86_64.rpm                | 1.1 MB     00:00
...
Installing for dependencies:
 ldns               x86_64 1.6.16-2.el6          epel_6_x86_64         439 k
 unbound-libs       x86_64 1.4.21-1.el6          epel_6_x86_64         299 k

The installation of unbound-libs is throwing an error:

  Installing : unbound-libs-1.4.21-1.el6.x86_64                         4/32 
Non-fatal POSTIN scriptlet failure in rpm package unbound-libs-1.4.21-1.el6.x86_64
warning: %post(unbound-libs-1.4.21-1.el6.x86_64) scriptlet failed, exit status 1

Comment 1 Fedora Update System 2014-09-04 19:10:30 UTC
unbound-1.4.22-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/unbound-1.4.22-1.el6

Comment 2 Fedora Update System 2014-09-06 20:32:33 UTC
Package unbound-1.4.22-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing unbound-1.4.22-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2482/unbound-1.4.22-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-25 00:21:40 UTC
unbound-1.4.22-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.